A:hover {
	TEXT-DECORATION: none
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.tekst {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;color: #073F0E;text-decoration: none;
}
.tekst A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: bold;color: #072331;text-decoration: underline;
}
.tekst A: hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: bold;color: #072331;text-decoration: underline;
}
.tekst A:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: bold;color: #072331;text-decoration: underline;
}
.menyy {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #073F0E;text-decoration: none;font-weight: bold;
}
.menyy A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #073F0E;text-decoration: none;font-weight: bold;
}
.menyy A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #073F0E;text-decoration: underline;font-weight: bold;
}
.menyy A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #073F0E;text-decoration: none;font-weight: bold;
}
.v-menyy {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #e9e8c8;text-decoration: none;font-weight: bold;
}
.v-menyy A:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #e9e8c8;text-decoration: none;font-weight: bold;
}
.v-menyy A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #e9e8c8;text-decoration: underline;font-weight: bold;
}
.v-menyy A:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style:normal;color: #e9e8c8;text-decoration: none;font-weight: bold;
}
.pealkiri {
	font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-style: normal;color: #073F0E;text-decoration: none;font-weight: bold;
}
